<h1><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Ton compte sur le site du Tour Alternatiba</span></h1>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">📣 Bonjour <strong>{{surname}}</strong>,</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Ton compte de référent·e d'étape a bien été créé sur https://tour.alternatiba.eu</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Crée ton mot de passe en cliquant sur le lien suivant : <a href="{{urlValidation}}" target="_blank">{{urlValidation}}</a></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Bien cordialement,</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;"><em>l'</em><em>&eacute;</em><em>quipe du Tour Alternatiba&nbsp;</em></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Tu rencontres un souci ? Retrouve le <a href="https://tuto.alternatiba.eu/tour-alternatiba-2024/">tuto en ligne</a> !</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Tu peux aussi nous envoyer un message sur <a href="/contact">ce formulaire</a> ou &eacute;crire un petit message <a href="https://chat.alternatiba.eu/coordination-du-mouvement/channels/tour-alt-ref-etapes">sur Mattermost</a>.</span></p><p>&nbsp;</p>
